libmosquitto-devel-1.4.12-alt1.x86_64.rpm


Advertisement

Description

libmosquitto-devel - Libraries needed to develop for mosquitto

Distribution: ALT Linux Sisyphus
Repository: Classic x86_64
Package name: libmosquitto-devel
Package version: 1.4.12
Package release: alt1
Package architecture: x86_64
Package type: rpm
Installed size: 67.98 KB
Download size: 67.98 KB
Official Mirror: ftp.altlinux.org
Libraries needed to develop for mosquitto

Alternatives

Requires

Provides

  • libmosquitto-devel = 1.4.12-alt1

Obsoletes

  • mosquitto-devel

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
      
    2. Update the package index:
      # sudo apt-get update
    3. Install libmosquitto-devel rpm package:
      # sudo apt-get install libmosquitto-devel

    Files

    • /usr/include/mosquitto.h
    • /usr/include/mosquitto_plugin.h
    • /usr/include/mosquittopp.h
    • /usr/lib64/libmosquitto.so
    • /usr/lib64/libmosquittopp.so

    Changelog

    Advertisement
    Advertisement